body {
	margin-left:15px;
	color: #782407;
	font: 16px Georgia,Times New Roman,serif;
}

h3{
	color: #fc6602;
    font-family: georgia;
    font-size: 14px;
    font-style: italic;
    letter-spacing: 1px;
}
ul {
	font: 16px Georgia,Times New Roman,serif;
}
p {
    margin: 5px 10px;
}
a {
    color: #782407;
	}
a:focus, a:hover {
    color: #fc6602;   
}
.hcontainer{
text-align:left;
}

.box1, .box2 {   
    height:auto;
    float:left;
    margin-bottom:5px;
    text-shadow: 0.0em 0.0em 0.5em #000000;
}
.box1 {
    clear:left;
    margin-right:20px;
}
.clear {
    clear:both;
}
.header{
	border:1px;
	/*border-radius:30px 30px 4px 4px; */
	box-shadow:0px 0px 6px rgb(160,160,160); 
	border-style: solid;
	border-color: #999999;
}
.foto1{
	border:1px; 
	border-radius:10px 10px 10px 10px; 
	box-shadow:0px 0px 6px rgb(160,160,160); 
	border-style: solid; 
	border-color: #999999;
}
.foto2{
	border:1px; border-radius:4px 4px 4px 30px; box-shadow:0px 0px 6px rgb(160,160,160); border-style: solid; border-color: #999999;}
.foto3{
	border:1px; border-radius:4px 4px 30px 4px; box-shadow:0px 0px 6px rgb(160,160,160); border-style: solid; border-color: #999999;}
.title{
	font: 34px Georgia,Times New Roman,serif;
	font-weight: bold;
	color:#fff;
	opacity: 0.8;
	font-style: italic;
}
.subtitle{
	color: #782407;
	font: 16px Georgia,Times New Roman,serif;
	font-weight: bold;
	font-style: italic;
}
.navbar-nav > li > a {
    padding-bottom: 0px;
    padding-top: 0px;
}
.navbar-nav > li > a {
    line-height: 20px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.navbar {
    border: 1px solid transparent;
    margin-bottom: 0px;
	min-height: 30px;
	}
	
.navbar-nav{
	 margin: 7.5px -15px;
	 }
.navbar-default .navbar-nav > li > a {
    color: #782407;
}
.dropdown-menu > li > a {
    color: #782407;
	}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
     color: #782407;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #fc6602;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    color: #fc6602;   
}
.center {
     float: none;
     margin-left: auto;
     margin-right: auto;
}
